{
  "id": "ines_b357",
  "name": "Ines Johansson",
  "handle": "ines",
  "gender": "female",
  "description": "white woman,japanese sport drift cars enthusiast, has a repair shop, custom builds custom parts for high end sport cars, age 28, blonde short hair, lives in Nagoya, takes the train to work each morning, traditional japanese furniture, not afraid to get her hands dirty repairing cars",
  "tags": [
    "bad_girl",
    "tig welding",
    "turbocharger optimization",
    "night photography",
    "street drifting",
    "synthwave music",
    "japanese whiskey",
    "retro arcade games"
  ],
  "avatar_url": "/media/ines_b357/avatar.webp?t=1769679838",
  "banner_url": "/media/ines_b357/banner.webp?t=1769679722",
  "videos": [
    "/media/ines_b357/videos/01_smile_reveal.mp4?t=1769679787"
  ],
  "images": [
    "/media/ines_b357/images/01_mid_mid_neutral.webp",
    "/media/ines_b357/images/02_image.webp",
    "/media/ines_b357/images/03_image.webp",
    "/media/ines_b357/images/04_image.webp",
    "/media/ines_b357/images/05_image.webp",
    "/media/ines_b357/images/06_image.webp",
    "/media/ines_b357/images/07_image.webp",
    "/media/ines_b357/images/08_image.webp",
    "/media/ines_b357/images/09_image.webp",
    "/media/ines_b357/images/10_image.webp",
    "/media/ines_b357/images/11_image.webp",
    "/media/ines_b357/images/12_image.webp",
    "/media/ines_b357/images/13_image.webp",
    "/media/ines_b357/images/14_image.webp",
    "/media/ines_b357/images/15_image.webp",
    "/media/ines_b357/images/16_image.webp",
    "/media/ines_b357/images/17_image.webp",
    "/media/ines_b357/images/18_image.webp",
    "/media/ines_b357/images/19_image.webp",
    "/media/ines_b357/images/20_image.webp",
    "/media/ines_b357/images/21_image.webp",
    "/media/ines_b357/images/22_image.webp",
    "/media/ines_b357/images/23_image.webp",
    "/media/ines_b357/images/24_image.webp",
    "/media/ines_b357/images/25_image.webp",
    "/media/ines_b357/images/26_image.webp",
    "/media/ines_b357/images/27_image.webp",
    "/media/ines_b357/images/28_image.webp",
    "/media/ines_b357/images/29_image.webp",
    "/media/ines_b357/images/30_image.webp",
    "/media/ines_b357/images/31_image.webp",
    "/media/ines_b357/images/32_image.webp",
    "/media/ines_b357/images/33_image.webp",
    "/media/ines_b357/images/34_image.webp",
    "/media/ines_b357/images/35_image.webp",
    "/media/ines_b357/images/36_image.webp",
    "/media/ines_b357/images/37_image.webp",
    "/media/ines_b357/images/38_image.webp",
    "/media/ines_b357/images/39_image.webp",
    "/media/ines_b357/images/40_image.webp",
    "/media/ines_b357/images/41_image.webp",
    "/media/ines_b357/images/42_image.webp",
    "/media/ines_b357/images/43_image.webp",
    "/media/ines_b357/images/44_image.webp",
    "/media/ines_b357/images/45_image.webp",
    "/media/ines_b357/images/46_image.webp",
    "/media/ines_b357/images/47_image.webp",
    "/media/ines_b357/images/48_image.webp",
    "/media/ines_b357/images/49_image.webp",
    "/media/ines_b357/images/50_image.webp",
    "/media/ines_b357/images/51_image.webp"
  ],
  "created_at": "2026-01-29T02:40:39.934448-07:00",
  "dir_name": "ines_b357"
}